export default function setWantStore() {
  return {
    input: "",
    wantVariety: "essay",

    setInput(input: string) {
      this.input = input;
    },

    setWantVariety(wantVariety: string) {
      this.wantVariety = wantVariety;
    },
  };
}
